

#hero h1, #hero h2, #hero a {
    transform: scaleX(0.94);
    transform-origin: 55px;
    animation: scale 0.5s forwards cubic-bezier(0.5, 1, 0.89, 1);
  }
  
  @keyframes scale {
    100% {
      transform: scale(1);
    }
  }
  
  #hero h1 span, #hero h2 span, #hero a, #hero p {
    display: inline-block;
    opacity: 0;
    filter: blur(4px);
  }
  
  #hero h1 span:nth-child(1) {
    animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  #hero h1 span:nth-child(2) {
    animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  #hero h1 span:nth-child(3) {
    animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  #hero h1 span:nth-child(4) {
    animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  #hero h1 span:nth-child(5), #hero h2 span:nth-child(1), #hero a, #hero p {
    animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  #hero h1 span:nth-child(6) {
    animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  #hero h1 span:nth-child(7) {
    animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  #hero h1 span:nth-child(8) {
    animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  @keyframes fade-in {
    100% {
      opacity: 1;
      filter: blur(0);
    }
  }
  